---
title: Common forms
description: Centurion ERP Common Forms API Documentation
date: 2024-07-12
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

Below you will find the API documentation for the forms that are used throughout the Centurion ERP application.


## Admin Global Model Form

This class in intended to be inherited by any form that has an administrative setting to set the model as global and to be placed within a dedicated "Global organization"

::: app.settings.forms.admin_settings_global.AdminGlobalModels
    options:
        inherited_members: false
        heading_level: 3
